/* 
    Document   : contactanos
    Created on : 29/12/2011, 10:40:45 AM
    Author     : Jefe
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/



#Contactanos{
    background: url("../../../common/imgs/bg-form-contacto.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 395px;
    margin-left: 0px;
    margin-top: -125px;
    position: relative;
    width: 707px;
    padding-left: 238px;
    padding-top: 215px;
}
#form_contacto{
    margin-top: 20px;
    padding:30px 25px 30px 15px;
    height: 165px;
}
#campos-izq{
    width: 48%;
    float: left;
    
}
#campos-der{
    width: 48%;
    float: right;
    position: relative;
    z-index: 1;
}
.btn_enviar{
    font-family: verdana;
    font-size: 12px;
    color: white;
    float: right;
    background-color: #649BF8;
    border: 0;
    width: 85px;
    height: 20px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    behavior: url(/sass/lang/es/css/PIE.htc);
    
}
label.error{
 display: none !important
}
div.info{
    width: 100%;
    margin-top: 15px;
    color: #012D6A;
    font-family: verdana;
    text-align: right;
}
label.float-label{
    font-family: verdana;
    font-size: 12px
}
label#email{
    top: 18px !important
}
label#tel{
    top: 18px !important
}